prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libuv
Version: 1.5.0
Description: multi-platform support library with a focus on asynchronous I/O.

Libs: -L${libdir} -luv -lpthread -lkvm 
Cflags: -I${includedir}
